uuid: c78a9019-cb25-449e-a4d8-eab57b39ce33
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_location_map_address
field_name: field_location_map_address
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
